<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [lastCycleRevenue](./bitburner.division.lastcyclerevenue.md)

## Division.lastCycleRevenue property

Revenue last cycle

**Signature:**

```typescript
lastCycleRevenue: number;
```
